Package de.willuhn.jameica.hbci.gui.action

# Class SepaSammelLastschriftExecute

java.lang.Object
de.willuhn.jameica.hbci.gui.action.AbstractSepaSammelTransferExecute
de.willuhn.jameica.hbci.gui.action.SepaSammelLastschriftExecute

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class SepaSammelLastschriftExecute extends AbstractSepaSammelTransferExecute
Action, die zur Ausfuehrung einer SEPA-Sammellastschrift verwendet werden kann. Er erwartet ein Objekt vom Typ `SepaSammelLastschrift` als Context.

## Constructor Summary

Constructors
Constructor
Description
`SepaSammelLastschriftExecute()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.gui.action.AbstractSepaSammelTransferExecute

`handleAction`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SepaSammelLastschriftExecute

public SepaSammelLastschriftExecute()